{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Рестартиране за актуализиране – Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook се изпълнява в областта",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Стартиране на проследяването на производителността",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Спиране на проследяването на производителността",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Разрешаване на следенето на производителността",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Записване на проследяване на производителността в продължение на 1 минута",
  "idSystemTrayPopupMenuRecordingTraceTitle": "Записване на проследяването...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Стартиране на проследяването на мрежата",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Спиране на проследяването на мрежата",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Стартиране на проследяването на паметта",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Спиране на проследяването на паметта",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Заснемане на моментална снимка на свободната памет",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Заснемане на моментална снимка на свободната памет...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Събиране на отпадъци",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Събиране на отпадъци...",
  "idSystemTrayPopupMenuMinimizeTitle": "Скриване, когато е минимизиран",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook е минимизиран",
  "idSystemTrayNotificationMessageOnMinimize": "Когато прозорецът на Outlook е минимизиран, можете да го възстановите, като щракнете върху тази икона.",
  "idSystemTrayNotificationTitleRestartRecommended": "Препоръчва се рестартиране",
  "idSystemTrayNotificationMessageRestartRecommended": "Открихме, че сесията ви има необичайно висока консумация на памет. Щракнете тук, за да рестартирате Outlook.",
  "idSystemTrayNotificationTitleContactSupport": "Помислете за свързване с поддръжката",
  "idSystemTrayNotificationMessageContactSupport": "Outlook по-рано се натъкна на проблем с висока памет. Помогнете ни, като ни съобщите това чрез използването на Помощ | Поддръжка.",
  "idSystemTrayNotificationTitleCollectingLogs": "Събиране на регистрационни файлове",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook събира регистрационни файлове. Очаквайте скоро zip файл в нов прозорец.",
  "idSystemTrayPopupMenuQuitTitle": "Изход",
  "idSystemTrayPopupMenuQuitTitle.comment": "Опцията \"Текст за изход\" в изскачащия прозорец на системната област",
  "idSystemTrayPopupMenuStorePromptTitle": "Подкана за преглед в магазина за приложения",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "Текстът на опцията за записване на подкана в изскачащия прозорец на системната област, използван вътрешно",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Събиране на регистрационни файлове",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "Текстът за опцията за заснемане на снимка в изскачащия прозорец на полето с икони на системата",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Събиране...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "Текстът за опцията за заснемане на снимка в изскачащия прозорец на полето с икони на системата",
  "idInstallerOfflineMessage": "Свържете се с интернет, за да продължите.",
  "idInstallerOfflineMessage.comment": "Текст в нашата програма за инсталиране, който информира потребителя, че трябва да има мрежова връзка, за да продължи с инсталирането",
  "idInstallerOfflineCancelButtonText": "Отказ",
  "idInstallerOfflineCancelButtonText.comment": "Текстът на бутон за отказ, който се появява под съобщението, информиращо потребителя, че трябва да има мрежова връзка, за да продължи с инсталирането",
  "idrestartOutlookPromptTitle": "Рестартиране на Outlook",
  "idrestartOutlookPromptMessage": "Запишете работата си, преди да продължите.",
  "idSystemTrayPopupMenuAccessibilityTitle": "Достъпност",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Вътрешни елементи на кеша на приложения",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Вътрешни BLOB",
  "idSystemTrayPopupMenuFlagsTitle": "Флагове",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "Хистограми",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "IndexedDB Internals",
  "idSystemTrayPopupMenuInspectTitle": "Инспектиране",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Вътрешни елементи на мултимедии",
  "idSystemTrayPopupMenuTracingTitle": "Проследяване",
  "idSystemTrayPopupMenuSurfTitle": "Сърф",
  "idSystemTrayPopupMenuPolicyTitle": "Правила",
  "idNavigationBlockedDueToZone": "Outlook е блокирал достъпа до връзки за файловете в интернет зоната",
  "idSystemTrayPopupMenuTaskManagerTitle": "Диспечер на задачите на браузъра",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Вътрешни елементи на обслужващи скриптове",
  "idSystemTrayNotificationTitleNotifySafeMode": "Безопасен режим",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook е в безопасен режим с ограничена функционалност.",
  "idSafeModeNotificationTitle": "Безопасен режим на Outlook",
  "idSafeModeWarningMessage": "Outlook ще се рестартира след 1 ден. Запазете цялата текуща работа.",
  "idSafeModeRestartWarningMessage": "Outlook ще се рестартира след 2 минути. Запазете цялата текуща работа.",
  "idSafeModeRestartMessage": "Outlook се рестартира.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Режим на възстановяване",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook е в режим на възстановяване с ограничена функционалност.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Проследяването на диагностиката е стартирано",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Проследяването на диагностиката е завършено",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Проследяването на производителността е стартирано",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Проследяването на производителността е завършено",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Проследяването на производителността със зададено време 1 минута започна",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Събиране на моментална снимка на свободната памет. Приложението може да не отговаря за кратко.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Моментната снимка на свободната памет е завършена",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Проследяването на мрежата е стартирано",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Проследяването на мрежата е завършено",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "Стартиране на събирането на регистрационни файлове на WebView2",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "Спиране на събирането на регистрационни файлове на WebView2",
  "idSystemTrayNotificationMessageStartWebView2Log": "Събирането на регистрационни файлове на WebView2 е стартирано",
  "idSystemTrayNotificationMessageStopWebView2Log": "Събирането на регистрационни файлове на WebView2 е завършено",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "Стартиране на проследяване на WebView2 ETW",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "Спиране на проследяването на WebView2 ETW",
  "idSystemTrayNotificationMessageStartWebView2Etw": "Проследяването на WebView2 ETW е стартирано",
  "idSystemTrayNotificationMessageStopWebView2Etw": "Проследяването на WebView2 ETW завърши",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "Стартиране на проследяването на WebView2 ETW (изпълнявай като администратор)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "Проследяването на ETW в WebView2 изисква привилегии на администратор. Рестартирайте Outlook като администратор."
}